Tracker Bug 1479

Handle dav:// URL

Last modified: 2017-06-01 12:05:22

No search results available

: Handle dav:// URL Bug# 1479
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2016-11-02 08:16
Emails with Ralf Hauser in October-November 2016.
Comment #1
2016-11-09 14:04:54
Implemented.
Comment #2
2017-06-01 12:05:22
Documented:
https://winscp.net/eng/docs/integration_url?rev=1496311505&rev2=1469782239&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License